/* Quit Prompt */
"An older version of %@ is already open. Would you like to quit the older version?" = "Uma versão mais antiga de %@ já está aberta. Gostaria de fechar a versão mais antiga?";

/* Quit Error */
"Another copy of %@ is open" = "Outra cópia de %@ está aberta";

/* Quit Prompt */
"Ignore" = "Ignorar";

/* Quit Prompt */
"Quit Older Version" = "Fechar a Versão Mais Antiga";

/* Quit Prompt */
"Quit Other Copy" = "Fechar a Outra Cópia";

/* Quit Prompt */
"Quit This Copy" = "Fechar Esta Cópia";

/* Quit Error */
"There was a problem quitting the other application." = "Ocorreu um problema ao fechar o outro aplicativo.";

/* Quit Error */
"Unable to quit" = "Não foi possível fechar";

/* Quit Prompt */
"Would you like to quit the other copy?" = "Gostaria de fechar a outra cópia?";

/* Quit Prompt */
"You can not have two copies of %@ open at the same time.\n\nWould you like to quit the copy you just opened or the one that is already open?" = "Não é possível ter duas cópias de %@ abertas ao mesmo tempo.\n\nGostaria de fechar a cópia que acabou de abrir ou a que já estava aberta?";

